import { jsx } from "react/jsx-runtime";
import { TokenBZRX as TokenBZRX$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenBZRX = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "BZRX", "data-name": "TokenBZRX", ...props, children: /* @__PURE__ */ jsx(TokenBZRX$1, { variant }) });
  }
);
TokenBZRX.displayName = "TokenBZRX";
Object.assign(TokenBZRX, { isGdsIcon: true });
export {
  TokenBZRX
};
